@charset "UTF-8";

/* ----------------------------------------- HEADER SLIDER ------------------------------------------- */

#home #slider { position:relative; } /* To make overflow hidden work */

#home #slider li { height:100%; vertical-align: bottom; } /* Removes gap between slider list items */

#controlNav { text-align:center; }

ol#controls { margin:0 auto; *display:inline; } /* IE7 only hack using display:inline rather than display:inline-block */

/* ---------------------------------------- PORTFOLIO GRID ------------------------------------------- */

#container #work #portfolio_grid UL LI.grid_item {  }

#container #work #portfolio_grid ul > li:first-child + li + li + li { margin-right:0px; } /* 4th grid li - Replaces the nth child css3 selector that doesn't work in < IE9 */
#container #work #portfolio_grid ul > li:first-child + li + li + li + li + li + li + li { margin-right:0px; } /* 8th grid li - Replaces the nth child css3 selector that doesn't work in < IE9 */


div#container #refresh_is #about_us .inner { *height:202px; } /* IE7 only hack*/

/* ----------------------------------------- DIGITAL HEADS ------------------------------------------- */

#container #refresh_is #people #person_container {position:relative;} /* To make overflow hidden work */

#smallPeople ul {position:relative;} /* To make overflow hidden work */

/* ----------------------------------------- CONTACT FORM -------------------------------------------- */

#contact_us #contact_container #contact_form input[type="text"] { line-height:28px; }
/* Style the <IE8 text area scrollbars */ 
#ta_message { 
	scrollbar-face-color: #252d38; 
	scrollbar-highlight-color: #515b6a;
	scrollbar-shadow-color: #515b6a; 
	scrollbar-3dlight-color: #252d38;
	scrollbar-arrow-color: #ffffff; 
	scrollbar-track-color: #252d38;
	scrollbar-darkshadow-color: #10151b;
	overflow :auto;
 }
